This is a Laravel 5 package that provides thuylee management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `thuylee/thuylee`.

    "thuylee/thuylee": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Thuylee\Thuylee\Providers\ThuyleeServiceProvider::class,

```

And also add it to alias

```php
'Thuylee'  => Thuylee\Thuylee\Facades\Thuylee::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Thuylee\Thuylee\Providers\ThuyleeServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Thuylee\Thuylee\Providers\ThuyleeServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Thuylee\Thuylee\Providers\ThuyleeServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Thuylee\Thuylee\Providers\ThuyleeServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Thuylee\Thuylee\Providers\ThuyleeServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Thuylee\Thuylee\Providers\ThuyleeServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


